local fn = _gn(0x47C2A06D4F5F424B)
--- Gets the room hash key from the room that the specified entity is in. Each room in every interior has a unique key. Returns 0 if the entity is outside.
function Global.GetRoomKeyFromEntity(entity)
	return fn(entity, _ri)
end
